typecho安装环境要求(PHP/数据库/扩展)

  • A+
所属分类:Typecho
摘要

typecho安装环境要求PHP版本5.1以上,typecho数据库支持Mysql、PostgreSQL和SQLite

阿里云优惠券免费领取

typecho简洁高效的博客系统,仅有7张数据表以及不到400KB的代码,新手站长网分享typecho博客安装环境要求:

typecho安装环境

安装typecho需要PHP版本5.1以上,typecho支持Mysql、PostgreSQL和SQLite三种数据库类型。如果不清楚什么是CURL、Socket、mbstring和iconv?可以先不用管他,先安装就是了,如果没有提示那就是支持。

  • PHP版本:PHP 5.1以上
  • 数据库版本:Mysql、PostgreSQL、SQLite任意一种数据库支持,并在PHP中安装了相关扩展
  • 扩展要求:CURL或者Socket扩展支持
  • 扩展要求:mbstring或者iconv扩展支持
  • 去typecho官网下载最新版压缩包,typecho压缩包解压后文件目录如下:

    /admin/
    /install/
    /usr/
    /var/
    /license.txt
    /index.php
    /install.php

    安装typecho很简单,将压缩包上传到网站根目录,解压,然后访问域名根据安装向导依次完成即可。

    注意:购买「阿里云服务器91元起」2020年618特惠活动,可以领取阿里云2000元代金券,符合条件的订单可以优先使用代金券抵扣。

    阿里云高性能云服务器优惠
    新手站长

    发表评论

    :?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: